@echo off 
cls
echo.
echo.
echo. This cleans EVERYTHING
echo. (OEM, SYS, ROM folders and temporary files in TOOLS)
echo. [Y] - Really do it.
echo. [*] - Quit
:Choice
echo.
Set /P Choice=Answer :
IF '%Choice%'=='y' GOTO DT
IF '%Choice%'=='n' GOTO QT
IF '%Choice%'=='' GOTO QT
set choice=
GOTO :fkin


:DT
echo.
echo. Cleaning up...
echo. Delete dump folders...
rd temp /S /Q > nul
cd TOOLS
rd dump /S /Q > nul
echo. Delete temporary files...
del *.txt > nul
del *.bin > nul
del os* > nul
cd ..
echo. Delete OEM, SYS and ROM... 
rd OEM /S /Q > nul
rd SYS /S /Q > nul
rd ROM /S /Q > nul
echo. Done.
pause

:QT